Bug 1723124 - KOrganizer crashes when starting
Summary: KOrganizer crashes when starting
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: kf5-calendarsupport
Version: 30
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-06-23 04:01 UTC by gesf02
Modified: 2020-05-26 16:00 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-26 16:00:12 UTC
Type: Bug


Attachments (Terms of Use)

Description gesf02 2019-06-23 04:01:05 UTC
Hi,

I just upgraded from Fedora 29 to Fedora 30 and am using KDE. After upgrade, the Korganizer cannot open again and every time crashes before the windows appears.

The error message is:

Executable: korganizer PID: 9137 Signal: Segmentation fault (11) Time: 6/23/19 12:51:47

and the generated crash information is

Application: KOrganizer (korganizer), signal: Segmentation fault
Using host libthread_db library "/lib64/libthread_db.so.1".
[Current thread is 1 (Thread 0x7fe7f70f1180 (LWP 9137))]

Thread 5 (Thread 0x7fe7e2dee700 (LWP 9144)):
#0  0x00007fe7fd5bb2b7 in poll () from /lib64/libc.so.6
#1  0x00007fe7fac791de in ?? () from /lib64/libglib-2.0.so.0
#2  0x00007fe7fac79313 in g_main_context_iteration () from /lib64/libglib-2.0.so.0
#3  0x00007fe7fdb5d413 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#4  0x00007fe7fdb072bb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#5  0x00007fe7fd960675 in QThread::exec() () from /lib64/libQt5Core.so.5
#6  0x00007fe7fd9617c6 in ?? () from /lib64/libQt5Core.so.5
#7  0x00007fe7fb67d5a2 in start_thread () from /lib64/libpthread.so.0
#8  0x00007fe7fd5c6023 in clone () from /lib64/libc.so.6

Thread 4 (Thread 0x7fe7e35ef700 (LWP 9142)):
#0  0x00007fe7fd5bb2b7 in poll () from /lib64/libc.so.6
#1  0x00007fe7fac791de in ?? () from /lib64/libglib-2.0.so.0
#2  0x00007fe7fac79313 in g_main_context_iteration () from /lib64/libglib-2.0.so.0
#3  0x00007fe7fdb5d413 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#4  0x00007fe7fdb072bb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#5  0x00007fe7fd960675 in QThread::exec() () from /lib64/libQt5Core.so.5
#6  0x00007fe7fd9617c6 in ?? () from /lib64/libQt5Core.so.5
#7  0x00007fe7fb67d5a2 in start_thread () from /lib64/libpthread.so.0
#8  0x00007fe7fd5c6023 in clone () from /lib64/libc.so.6

Thread 3 (Thread 0x7fe7e9072700 (LWP 9140)):
#0  0x00007fe7fd5bb2b7 in poll () from /lib64/libc.so.6
#1  0x00007fe7fac791de in ?? () from /lib64/libglib-2.0.so.0
#2  0x00007fe7fac79313 in g_main_context_iteration () from /lib64/libglib-2.0.so.0
#3  0x00007fe7fdb5d413 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#4  0x00007fe7fdb072bb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#5  0x00007fe7fd960675 in QThread::exec() () from /lib64/libQt5Core.so.5
#6  0x00007fe7fd20ff4a in ?? () from /lib64/libQt5DBus.so.5
#7  0x00007fe7fd9617c6 in ?? () from /lib64/libQt5Core.so.5
#8  0x00007fe7fb67d5a2 in start_thread () from /lib64/libpthread.so.0
#9  0x00007fe7fd5c6023 in clone () from /lib64/libc.so.6

Thread 2 (Thread 0x7fe7e9e02700 (LWP 9139)):
#0  0x00007fe7fd5bb2b7 in poll () from /lib64/libc.so.6
#1  0x00007fe7fac0b38a in ?? () from /lib64/libxcb.so.1
#2  0x00007fe7fac0cffa in xcb_wait_for_event () from /lib64/libxcb.so.1
#3  0x00007fe7e9ff4908 in ?? () from /lib64/libQt5XcbQpa.so.5
#4  0x00007fe7fd9617c6 in ?? () from /lib64/libQt5Core.so.5
#5  0x00007fe7fb67d5a2 in start_thread () from /lib64/libpthread.so.0
#6  0x00007fe7fd5c6023 in clone () from /lib64/libc.so.6

Thread 1 (Thread 0x7fe7f70f1180 (LWP 9137)):
[KCrash Handler]
#6  0x00007fe7fd9ff673 in ?? () from /lib64/libQt5Core.so.5
#7  0x00007fe7fd9f9719 in ?? () from /lib64/libQt5Core.so.5
#8  0x00007fe7fd9a41ad in ?? () from /lib64/libQt5Core.so.5
#9  0x00007fe7fd9a4554 in ?? () from /lib64/libQt5Core.so.5
#10 0x00007fe7fd9a49b5 in QDateTime::QDateTime(QDate const&, QTime const&, QTimeZone const&) () from /lib64/libQt5Core.so.5
#11 0x00007fe7fed0db68 in KCalCore::MemoryCalendar::rawEvents(QDate const&, QDate const&, QTimeZone const&, bool) const () from /lib64/libKF5CalendarCore.so.5
#12 0x00007fe7fecc00ce in KCalCore::Calendar::events(QDate const&, QDate const&, QTimeZone const&, bool) const () from /lib64/libKF5CalendarCore.so.5
#13 0x00007fe7ff0a7562 in ?? () from /lib64/libkorganizerprivate.so.5
#14 0x00007fe7ff0a7b78 in ?? () from /lib64/libkorganizerprivate.so.5
#15 0x00007fe7ff09ed05 in ?? () from /lib64/libkorganizerprivate.so.5
#16 0x00007fe7ff098789 in ?? () from /lib64/libkorganizerprivate.so.5
#17 0x00007fe7ff08f986 in CalendarView::CalendarView(QWidget*) () from /lib64/libkorganizerprivate.so.5
#18 0x0000559d25cf9ce3 in ?? ()
#19 0x0000559d25cfb202 in ?? ()
#20 0x0000559d25cfbd19 in ?? ()
#21 0x00007fe7ff140575 in KontactInterface::PimUniqueApplication::start(QStringList const&, bool) () from /lib64/libKF5KontactInterface.so.5
#22 0x0000559d25cf89e7 in ?? ()
#23 0x00007fe7fd4eef33 in __libc_start_main () from /lib64/libc.so.6
#24 0x0000559d25cf8c2e in ?? ()
[Inferior 1 (process 9137) detached]

Comment 1 Rex Dieter 2019-06-24 15:43:57 UTC
From mailing list thread where better backtrace was posted,

Thread 1 (Thread 0x7f8471764180 (LWP 9936)):
[KCrash Handler]
#6  std::__atomic_base<int>::load (__m=std::memory_order_relaxed, this=0x51) at /usr/include/c++/9/bits/atomic_base.h:413
#7  QAtomicOps<int>::load<int> (_q_value=...) at ../../include/QtCore/../../src/corelib/thread/qatomic_cxx11.h:227
#8  QBasicAtomicInteger<int>::load (this=0x51) at ../../include/QtCore/../../src/corelib/thread/qbasicatomic.h:103
#9  QtPrivate::RefCount::ref (this=0x51) at ../../include/QtCore/../../src/corelib/tools/qrefcount.h:55
#10 QString::QString (other=..., this=0x7ffd920c1170) at ../../include/QtCore/../../src/corelib/tools/qstring.h:958
#11 QTimeZonePrivate::Data::Data (this=0x7ffd920c1170) at tools/qtimezoneprivate_p.h:81
#12 QTzTimeZonePrivate::previousTransition (this=0x55f94b8491f0, beforeMSecsSinceEpoch=28799999) at tools/qtimezoneprivate_tz.cpp:1026
#13 0x00007f847806c719 in QTimeZonePrivate::dataForLocalTime (this=0x55f94b8491f0, forLocalMSecs=86399999, hint=-1) at ../../include/QtCore/../../src/corelib/tools/qarraydata.h:236
#14 0x00007f84780171ad in refreshDateTime (d=...) at tools/qdatetime.cpp:2987
#15 0x00007f8478017554 in setDateTime(QDateTime::Data&, QDate const&, QTime const&) [clone .isra.0] () at tools/qdatetime.cpp:2802
#16 0x00007f84780179b5 in QDateTime::QDateTime(QDate const&, QTime const&, QTimeZone const&) () at tools/qdatetime.cpp:2976
#17 0x00007f8479380b68 in KCalCore::MemoryCalendar::rawEvents (this=0x55f94b85f500, start=..., end=..., timeZone=..., inclusive=false) at /usr/src/debug/kf5-kcalendarcore-19.04.2-1.fc30.x86_64/src/memorycalendar.cpp:671

Comment 2 Fedora Update System 2019-06-26 11:29:03 UTC
FEDORA-2019-64c013e73f has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-64c013e73f

Comment 3 Fedora Update System 2019-06-27 01:41:32 UTC
analitza-19.04.2-2.fc30, appmenu-qt5-0.3.0+16.10.20160628.1-16.fc30, calibre-3.36.0-6.fc30, deepin-clone-1.1.0-4.fc30, deepin-editor-1.2.6.3-5.fc30, deepin-file-manager-4.7.7-4.fc30, deepin-kwin-0.0.4-3.fc30, deepin-launcher-4.6.6-4.fc30, deepin-qt-dbus-factory-1.1.0-4.fc30, deepin-qt5dxcb-plugin-1.2.0-3.fc30, deepin-qt5integration-0.3.10-3.fc30, dnscrypt-proxy-gui-1.21.16-6.fc30, dtkwidget-2.0.9.17-4.fc30, elisa-player-0.4.0-2.fc30, fcitx-qt5-1.2.3-8.fc30, gammaray-2.10.0-3.fc30, gcin-2.8.6-5.fc30, hedgewars-0.9.25-6.fc30, kf5-akonadi-server-19.04.2-2.fc30, kf5-frameworkintegration-5.59.0-2.fc30, kf5-kdeclarative-5.59.0-2.fc30, kf5-kwayland-5.59.0-2.fc30, kf5-kxmlgui-5.59.0-2.fc30, kmymoney-5.0.4-3.fc30, kwin-5.15.5-2.fc30, libfm-qt-0.14.1-3.fc30, liblxqt-0.14.1-3.fc30, libqtxdg-3.3.1-3.fc30, lxqt-qtplugin-0.14.0-4.fc30, mscore-2.2.1-11.fc30, plasma-integration-5.15.5-2.fc30, pyotherside-1.5.4-6.fc30, python-qt5-5.12.2-5.fc30, pythonqt-3.2-20.fc30, qgnomeplatform-0.5-10.fc30, qstardict-1.3-11.fc30, qt-creator-4.9.1-3.fc30, qt5-5.12.4-1.fc30, qt5-qt3d-5.12.4-1.fc30, qt5-qtbase-5.12.4-1.fc30, qt5-qtcanvas3d-5.12.4-1.fc30, qt5-qtcharts-5.12.4-1.fc30, qt5-qtconnectivity-5.12.4-1.fc30, qt5-qtdatavis3d-5.12.4-1.fc30, qt5-qtdeclarative-5.12.4-1.fc30, qt5-qtdoc-5.12.4-1.fc30, qt5-qtenginio-1.6.2-24.fc30, qt5-qtgamepad-5.12.4-1.fc30, qt5-qtgraphicaleffects-5.12.4-1.fc30, qt5-qtimageformats-5.12.4-1.fc30, qt5-qtlocation-5.12.4-1.fc30, qt5-qtmultimedia-5.12.4-1.fc30, qt5-qtnetworkauth-5.12.4-1.fc30, qt5-qtquickcontrols-5.12.4-1.fc30, qt5-qtquickcontrols2-5.12.4-1.fc30, qt5-qtremoteobjects-5.12.4-1.fc30, qt5-qtscript-5.12.4-1.fc30, qt5-qtscxml-5.12.4-1.fc30, qt5-qtsensors-5.12.4-1.fc30, qt5-qtserialbus-5.12.4-1.fc30, qt5-qtserialport-5.12.4-1.fc30, qt5-qtspeech-5.12.4-1.fc30, qt5-qtstyleplugins-5.0.0-34.fc30, qt5-qtsvg-5.12.4-1.fc30, qt5-qttools-5.12.4-1.fc30, qt5-qttranslations-5.12.4-1.fc30, qt5-qtvirtualkeyboard-5.12.4-1.fc30, qt5-qtwayland-5.12.4-1.fc30, qt5-qtwebchannel-5.12.4-1.fc30, qt5-qtwebengine-5.12.4-3.fc30, qt5-qtwebkit-5.212.0-0.36.alpha2.fc30, qt5-qtwebsockets-5.12.4-1.fc30, qt5-qtwebview-5.12.4-1.fc30, qt5-qtx11extras-5.12.4-1.fc30, qt5-qtxmlpatterns-5.12.4-1.fc30, qt5ct-0.38-4.fc30, qtcurve-1.9.1-6.fc30, sip-4.19.17-1.fc30, skrooge-2.18.0-4.fc30, texmaker-5.0.3-4.fc30, ugene-1.31.1-5.fc30, xdg-desktop-portal-kde-5.15.5-3.fc30, yarock-1.4.0-3.fc30, yubioath-desktop-4.3.5-7.gitd1187b6.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-64c013e73f

Comment 4 Fedora Update System 2019-06-27 14:52:23 UTC
FEDORA-2019-64c013e73f has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-64c013e73f

Comment 5 Fedora Update System 2019-06-28 18:24:59 UTC
analitza-19.04.2-2.fc30, appmenu-qt5-0.3.0+16.10.20160628.1-16.fc30, calibre-3.36.0-6.fc30, deepin-clone-1.1.0-4.fc30, deepin-editor-1.2.6.3-5.fc30, deepin-file-manager-4.7.7-4.fc30, deepin-kwin-0.0.4-3.fc30, deepin-launcher-4.6.6-4.fc30, deepin-qt-dbus-factory-1.1.0-4.fc30, deepin-qt5dxcb-plugin-1.2.0-3.fc30, deepin-qt5integration-0.3.10-3.fc30, dnscrypt-proxy-gui-1.21.16-6.fc30, dtkwidget-2.0.9.17-4.fc30, elisa-player-0.4.0-2.fc30, fcitx-qt5-1.2.3-8.fc30, gammaray-2.10.0-3.fc30, gcin-2.8.6-5.fc30, hedgewars-0.9.25-6.fc30, kf5-akonadi-server-19.04.2-2.fc30, kf5-frameworkintegration-5.59.0-2.fc30, kf5-kdeclarative-5.59.0-2.fc30, kf5-kwayland-5.59.0-2.fc30, kf5-kxmlgui-5.59.0-2.fc30, kmymoney-5.0.4-3.fc30, kwin-5.15.5-2.fc30, libfm-qt-0.14.1-3.fc30, liblxqt-0.14.1-3.fc30, libqtxdg-3.3.1-3.fc30, lxqt-qtplugin-0.14.0-4.fc30, mscore-2.2.1-11.fc30, plasma-integration-5.15.5-2.fc30, pyotherside-1.5.8-2.fc30, python-qt5-5.12.2-5.fc30, pythonqt-3.2-20.fc30, qgnomeplatform-0.5-10.fc30, qstardict-1.3-11.fc30, qt-creator-4.9.1-3.fc30, qt5-5.12.4-1.fc30, qt5-qt3d-5.12.4-1.fc30, qt5-qtbase-5.12.4-1.fc30, qt5-qtcanvas3d-5.12.4-1.fc30, qt5-qtcharts-5.12.4-1.fc30, qt5-qtconnectivity-5.12.4-1.fc30, qt5-qtdatavis3d-5.12.4-1.fc30, qt5-qtdeclarative-5.12.4-1.fc30, qt5-qtdoc-5.12.4-1.fc30, qt5-qtenginio-1.6.2-24.fc30, qt5-qtgamepad-5.12.4-1.fc30, qt5-qtgraphicaleffects-5.12.4-1.fc30, qt5-qtimageformats-5.12.4-1.fc30, qt5-qtlocation-5.12.4-1.fc30, qt5-qtmultimedia-5.12.4-1.fc30, qt5-qtnetworkauth-5.12.4-1.fc30, qt5-qtquickcontrols-5.12.4-1.fc30, qt5-qtquickcontrols2-5.12.4-1.fc30, qt5-qtremoteobjects-5.12.4-1.fc30, qt5-qtscript-5.12.4-1.fc30, qt5-qtscxml-5.12.4-1.fc30, qt5-qtsensors-5.12.4-1.fc30, qt5-qtserialbus-5.12.4-1.fc30, qt5-qtserialport-5.12.4-1.fc30, qt5-qtspeech-5.12.4-1.fc30, qt5-qtstyleplugins-5.0.0-34.fc30, qt5-qtsvg-5.12.4-1.fc30, qt5-qttools-5.12.4-1.fc30, qt5-qttranslations-5.12.4-1.fc30, qt5-qtvirtualkeyboard-5.12.4-1.fc30, qt5-qtwayland-5.12.4-2.fc30, qt5-qtwebchannel-5.12.4-1.fc30, qt5-qtwebengine-5.12.4-5.fc30, qt5-qtwebkit-5.212.0-0.36.alpha2.fc30, qt5-qtwebsockets-5.12.4-1.fc30, qt5-qtwebview-5.12.4-1.fc30, qt5-qtx11extras-5.12.4-1.fc30, qt5-qtxmlpatterns-5.12.4-1.fc30, qt5ct-0.38-4.fc30, qtcurve-1.9.1-6.fc30, sip-4.19.17-1.fc30, skrooge-2.18.0-4.fc30, texmaker-5.0.3-4.fc30, ugene-1.31.1-5.fc30, xdg-desktop-portal-kde-5.15.5-3.fc30, yarock-1.4.0-3.fc30, yubioath-desktop-4.3.5-7.gitd1187b6.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-64c013e73f

Comment 6 Fedora Update System 2019-06-29 13:48:47 UTC
FEDORA-2019-64c013e73f has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-64c013e73f

Comment 7 Fedora Update System 2019-06-30 01:16:23 UTC
analitza-19.04.2-2.fc30, appmenu-qt5-0.3.0+16.10.20160628.1-16.fc30, calibre-3.36.0-6.fc30, deepin-clone-1.1.0-4.fc30, deepin-editor-1.2.6.3-5.fc30, deepin-file-manager-4.7.7-4.fc30, deepin-kwin-0.0.4-3.fc30, deepin-launcher-4.6.6-4.fc30, deepin-qt-dbus-factory-1.1.0-4.fc30, deepin-qt5dxcb-plugin-1.2.0-3.fc30, deepin-qt5integration-0.3.10-3.fc30, dnscrypt-proxy-gui-1.21.16-6.fc30, dtkwidget-2.0.9.17-4.fc30, elisa-player-0.4.0-2.fc30, fcitx-qt5-1.2.3-8.fc30, gammaray-2.10.0-3.fc30, gcin-2.8.6-5.fc30, hedgewars-0.9.25-6.fc30, kf5-akonadi-server-19.04.2-2.fc30, kf5-frameworkintegration-5.59.0-2.fc30, kf5-kdeclarative-5.59.0-2.fc30, kf5-kwayland-5.59.0-2.fc30, kf5-kxmlgui-5.59.0-2.fc30, kmymoney-5.0.4-3.fc30, kwin-5.15.5-2.fc30, libfm-qt-0.14.1-3.fc30, liblxqt-0.14.1-3.fc30, libqtxdg-3.3.1-3.fc30, lxqt-qtplugin-0.14.0-4.fc30, mscore-2.2.1-11.fc30, plasma-integration-5.15.5-2.fc30, pyotherside-1.5.8-2.fc30, python-qt5-5.12.2-5.fc30, python-wxpython4-4.0.4-3.fc30, pythonqt-3.2-20.fc30, qgnomeplatform-0.5-10.fc30, qstardict-1.3-11.fc30, qt-creator-4.9.1-3.fc30, qt5-5.12.4-1.fc30, qt5-qt3d-5.12.4-1.fc30, qt5-qtbase-5.12.4-1.fc30, qt5-qtcanvas3d-5.12.4-1.fc30, qt5-qtcharts-5.12.4-1.fc30, qt5-qtconnectivity-5.12.4-1.fc30, qt5-qtdatavis3d-5.12.4-1.fc30, qt5-qtdeclarative-5.12.4-1.fc30, qt5-qtdoc-5.12.4-1.fc30, qt5-qtenginio-1.6.2-24.fc30, qt5-qtgamepad-5.12.4-1.fc30, qt5-qtgraphicaleffects-5.12.4-1.fc30, qt5-qtimageformats-5.12.4-1.fc30, qt5-qtlocation-5.12.4-1.fc30, qt5-qtmultimedia-5.12.4-1.fc30, qt5-qtnetworkauth-5.12.4-1.fc30, qt5-qtquickcontrols-5.12.4-1.fc30, qt5-qtquickcontrols2-5.12.4-1.fc30, qt5-qtremoteobjects-5.12.4-1.fc30, qt5-qtscript-5.12.4-1.fc30, qt5-qtscxml-5.12.4-1.fc30, qt5-qtsensors-5.12.4-1.fc30, qt5-qtserialbus-5.12.4-1.fc30, qt5-qtserialport-5.12.4-1.fc30, qt5-qtspeech-5.12.4-1.fc30, qt5-qtstyleplugins-5.0.0-34.fc30, qt5-qtsvg-5.12.4-1.fc30, qt5-qttools-5.12.4-1.fc30, qt5-qttranslations-5.12.4-1.fc30, qt5-qtvirtualkeyboard-5.12.4-1.fc30, qt5-qtwayland-5.12.4-2.fc30, qt5-qtwebchannel-5.12.4-1.fc30, qt5-qtwebengine-5.12.4-5.fc30, qt5-qtwebkit-5.212.0-0.36.alpha2.fc30, qt5-qtwebsockets-5.12.4-1.fc30, qt5-qtwebview-5.12.4-1.fc30, qt5-qtx11extras-5.12.4-1.fc30, qt5-qtxmlpatterns-5.12.4-1.fc30, qt5ct-0.38-4.fc30, qtcurve-1.9.1-6.fc30, sip-4.19.17-1.fc30, skrooge-2.18.0-4.fc30, texmaker-5.0.3-4.fc30, ugene-1.31.1-5.fc30, xdg-desktop-portal-kde-5.15.5-3.fc30, yarock-1.4.0-3.fc30, yubioath-desktop-4.3.5-7.gitd1187b6.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-64c013e73f

Comment 8 Fedora Update System 2019-07-03 01:16:45 UTC
analitza-19.04.2-2.fc30, appmenu-qt5-0.3.0+16.10.20160628.1-16.fc30, calibre-3.36.0-6.fc30, deepin-clone-1.1.0-4.fc30, deepin-editor-1.2.6.3-5.fc30, deepin-file-manager-4.7.7-4.fc30, deepin-kwin-0.0.4-3.fc30, deepin-launcher-4.6.6-4.fc30, deepin-qt-dbus-factory-1.1.0-4.fc30, deepin-qt5dxcb-plugin-1.2.0-3.fc30, deepin-qt5integration-0.3.10-3.fc30, dnscrypt-proxy-gui-1.21.16-6.fc30, dtkwidget-2.0.9.17-4.fc30, elisa-player-0.4.0-2.fc30, fcitx-qt5-1.2.3-8.fc30, gammaray-2.10.0-3.fc30, gcin-2.8.6-5.fc30, hedgewars-0.9.25-6.fc30, kf5-akonadi-server-19.04.2-2.fc30, kf5-frameworkintegration-5.59.0-2.fc30, kf5-kdeclarative-5.59.0-2.fc30, kf5-kwayland-5.59.0-2.fc30, kf5-kxmlgui-5.59.0-2.fc30, kmymoney-5.0.4-3.fc30, kwin-5.15.5-2.fc30, libfm-qt-0.14.1-3.fc30, liblxqt-0.14.1-3.fc30, libqtxdg-3.3.1-3.fc30, lxqt-qtplugin-0.14.0-4.fc30, mscore-2.2.1-11.fc30, plasma-integration-5.15.5-2.fc30, pyotherside-1.5.8-2.fc30, python-qt5-5.12.2-5.fc30, python-wxpython4-4.0.4-3.fc30, pythonqt-3.2-20.fc30, qgnomeplatform-0.5-10.fc30, qstardict-1.3-11.fc30, qt-creator-4.9.1-3.fc30, qt5-5.12.4-1.fc30, qt5-qt3d-5.12.4-1.fc30, qt5-qtbase-5.12.4-1.fc30, qt5-qtcanvas3d-5.12.4-1.fc30, qt5-qtcharts-5.12.4-1.fc30, qt5-qtconnectivity-5.12.4-1.fc30, qt5-qtdatavis3d-5.12.4-1.fc30, qt5-qtdeclarative-5.12.4-1.fc30, qt5-qtdoc-5.12.4-1.fc30, qt5-qtenginio-1.6.2-24.fc30, qt5-qtgamepad-5.12.4-1.fc30, qt5-qtgraphicaleffects-5.12.4-1.fc30, qt5-qtimageformats-5.12.4-1.fc30, qt5-qtlocation-5.12.4-1.fc30, qt5-qtmultimedia-5.12.4-1.fc30, qt5-qtnetworkauth-5.12.4-1.fc30, qt5-qtquickcontrols-5.12.4-1.fc30, qt5-qtquickcontrols2-5.12.4-1.fc30, qt5-qtremoteobjects-5.12.4-1.fc30, qt5-qtscript-5.12.4-1.fc30, qt5-qtscxml-5.12.4-1.fc30, qt5-qtsensors-5.12.4-1.fc30, qt5-qtserialbus-5.12.4-1.fc30, qt5-qtserialport-5.12.4-1.fc30, qt5-qtspeech-5.12.4-1.fc30, qt5-qtstyleplugins-5.0.0-34.fc30, qt5-qtsvg-5.12.4-1.fc30, qt5-qttools-5.12.4-1.fc30, qt5-qttranslations-5.12.4-1.fc30, qt5-qtvirtualkeyboard-5.12.4-1.fc30, qt5-qtwayland-5.12.4-2.fc30, qt5-qtwebchannel-5.12.4-1.fc30, qt5-qtwebengine-5.12.4-5.fc30, qt5-qtwebkit-5.212.0-0.36.alpha2.fc30, qt5-qtwebsockets-5.12.4-1.fc30, qt5-qtwebview-5.12.4-1.fc30, qt5-qtx11extras-5.12.4-1.fc30, qt5-qtxmlpatterns-5.12.4-1.fc30, qt5ct-0.38-4.fc30, qtcurve-1.9.1-6.fc30, sip-4.19.17-1.fc30, skrooge-2.18.0-4.fc30, texmaker-5.0.3-4.fc30, ugene-1.31.1-5.fc30, xdg-desktop-portal-kde-5.15.5-3.fc30, yarock-1.4.0-3.fc30, yubioath-desktop-4.3.5-7.gitd1187b6.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Ben Cotton 2020-04-30 21:38:29 UTC
This message is a reminder that Fedora 30 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora 30 on 2020-05-26.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
Fedora 'version' of '30'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 30 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 10 Ben Cotton 2020-05-26 16:00:12 UTC
Fedora 30 changed to end-of-life (EOL) status on 2020-05-26. Fedora 30 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.